Page 91 of 165 FirstFirst ... 41818687888990919293949596101141 ... LastLast
Results 1,801 to 1,820 of 3299
Like Tree11Likes
  1. #1801  
    through the repository. they download into QI fine but after I try to install I get that error. it's weird because I replaced my old Pre because I had a few dead pixels and I never had this problem with my old Pre.
  2. #1802  
    I had to put my phone through the webdoctor, because a theme was still stuck on my phone that I could not remove. I downloaded the new QI and now when I goto tweaks it asks to download the new GNU path etc, and never actually downloads it. Also I try to goto into the package software update and Preware but the list never loads

    please help
  3. #1803  
    I installed the "Show all appointments in monthly view" and the "Default to Monthly View" patches and now none of my appointments shows up on the monthly view!

    I uninstalled the patches (and yes, restarted Luna) and still, my appointments won't show on my monthly view.

    They show fine in weekly and daily.

    Any thoughts?

    Richard
  4. zambalis's Avatar
    Posts
    22 Posts
    Global Posts
    56 Global Posts
    #1804  
    Quote Originally Posted by rezidual View Post
    I can't download the DiffStat or GNU Patch (or any patches for that matter). I am running QI v2.82 and WebOS 1.2.1. See attachment for the error I am getting. Is the repository down or something? Any help will be greatly appreciated. Thanks!
    im having the same problem i replaced my pre today and when i set it up in dev mode got it all ready to be tweaked.. i would get the same error.. im on a mac.. so its not a pc thing.. also when i attempt to install from the feeds to get preware it freezes up and shows me that it is unable to download from the feeds.. ive restarted many times and im very very possitive im doing everything vcorrectly.. the only thing i did different is i rooted mytether first this time..
    I'm not crazy cause my hands are in my pants...... I'm just feeling Nuts!!!
  5. #1805  
    After the 1.2.2 update preware stopped opening, the same thing happened last time there was an update and to solve it i just uninstalled preware and reinstalled it.

    However, this morning when I tried to do that preware wouldn't reinstall for what ever reason so I just webos doctored my phone. Now I can't get webos installer to work correctly.

    This is what I get when ever I go to download anything with it...




    I didn't have this problem earlier today and I've tried to delete/reinstall webos installer/doctor with no avail. Anyone have any suggestions?
  6. zambalis's Avatar
    Posts
    22 Posts
    Global Posts
    56 Global Posts
    #1806  
    its obvious to me that more then one person is sharing this problem of WOQI not working... yes it sucks but its also a freeware app made by some hard work and diligence of Jason.. give him a second to breath.. he's got tons to do and im sure a lot on his plate.. he always comes up with a solution... *gulp* but *dontcallmepete* its a commin thing right now
    I'm not crazy cause my hands are in my pants...... I'm just feeling Nuts!!!
  7. #1807  
    Repository is down. Give it time and try again. It's either being updated or the server is down. Any online repository or feeds from Homebrews thru WebOS QI will error out (invalid feed url, error in downloading package, etc) until the server is back up. Try again later guys.

    This is not a WebOS QI problem.
    Achill3s' Palm Pre: Modded and patched to death!!
  8. seemefly1's Avatar
    Posts
    35 Posts
    Global Posts
    48 Global Posts
    #1808  
    im having issues loading data on my quick install to get preware up when i do the step to get that package files im not getting any data
    Attached Images Attached Images
  9. zambalis's Avatar
    Posts
    22 Posts
    Global Posts
    56 Global Posts
    #1809  
    Quote Originally Posted by Achill3s View Post
    Repository is down. Give it time and try again. It's either being updated or the server is down. Any online repository or feeds from Homebrews thru WebOS QI will error out (invalid feed url, error in downloading package, etc) until the server is back up. Try again later guys.

    This is not a WebOS QI problem.
    i don't believe its down.. just an access issue... I deleted the new WOQI and fortunatly had the old in the trash.. restored it and opened it up.. the repositories worked perfectly.. So here is what i did to get the new WOQI to work...


    I used the previous version... installed GNU Patch and the Diffstat from the WebOS-Internals Feed(emulation) installed it then opened up the new one.. all my tweaks work and i was able to load preware just fine...
    Last edited by zambalis; 10/20/2009 at 05:11 PM. Reason: type too fast
    I'm not crazy cause my hands are in my pants...... I'm just feeling Nuts!!!
  10. SirWill's Avatar
    Posts
    439 Posts
    Global Posts
    492 Global Posts
    #1810  
    Webos-internals and preware.org are getting a memory upgrade right now. Should be back up soon if it isn't already.
    -----------------
    Palm III, Palm IIIc, TT, T3, T5, TX, Pre from Day 1.
  11. #1811  
    Quote Originally Posted by rezidual View Post
    I can't download the DiffStat or GNU Patch (or any patches for that matter). I am running QI v2.82 and WebOS 1.2.1. See attachment for the error I am getting. Is the repository down or something? Any help will be greatly appreciated. Thanks!
    You might want to follow @webosinternals on Twitter to get future planned maintenance outage notices for webos-internals.org and preware.org (we tweeted twice for this one, once over a day before, and once during the outage). We added 16GB of RAM to better handle future peak loads.

    WebOS Quick Install uses the preware.org site to get access to the Preware package feeds.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  12. #1812  
    Quote Originally Posted by zambalis View Post
    its obvious to me that more then one person is sharing this problem of WOQI not working... yes it sucks but its also a freeware app made by some hard work and diligence of Jason.. give him a second to breath.. he's got tons to do and im sure a lot on his plate.. he always comes up with a solution... *gulp* but *dontcallmepete* its a commin thing right now
    Good deal, i just wanted to make sure that it wasn't something that i was doing wrong.

    Don't get it twisted I defiantly appreciate what these people do and have all of the patience in the world for them. One thing that really ****es me off are people who are ungrateful for the hard work done by others. For example, before any type of jail break was released for the second generation ipod touch rumors were floating around that there wasn't going to be one or that if there was it would require hardware modifications. What a group of snot nose **** ipod users can be, so many people pitched a **** about how that wasn't fair... i damn near fell out of my chair reading some of the comments.

    I digress, i'm waiting patiently
  13. acculver's Avatar
    Posts
    62 Posts
    Global Posts
    87 Global Posts
    #1813  
    This is the error when I try to launch the new update.

    Capture.JPG

    Never Mind I got it to work thanks
    Last edited by acculver; 10/20/2009 at 09:26 PM. Reason: Update
  14. danmay.56's Avatar
    Posts
    4 Posts
    Global Posts
    5 Global Posts
    #1814  
    Hi M. Robitaille, I do not know if it's just me and my pre or it may not be the first time you ear about it, with version 2.82, when an app needs updating (++), the process of downloading and installing the update(s) goes well, but when rechecking the application list the marks (++) are still there and the updating process can be done all over again.
    Keep up the fantastic work.
    Danmay.56
  15. #1815  
    So I am looking for the iphone browser spoof app. I cant seem to find it. Is it still out there to be added? its early maybe I am just missing it let me know.

    Thanks
  16. #1816  
    nevermind i found it told you it was early
  17. #1817  
    my preware just keeps saying "updating" and doesn't progress to any connection on my phone is there something wrong?
  18. jghacker's Avatar
    Posts
    53 Posts
    Global Posts
    55 Global Posts
    #1818  
    Jason,

    I noticed the 'Device Management' option in WOSQI 2.82 is reporting:

    OS: Palm webOS 1.2.1
    Build: 172
    OS Customization: Sprint 172

    However, when activating device info with ##786# on my pre via the phone dialpad, it is reporting Configuration: Sprint 1.9

    Not sure this is relevant, but thought I should report it to you.

    - Joe
  19. #1819  
    Ok, I had to get a replacement Pre & I'm trying to tweak it, but its not tweaking? I keep getting errors when it tries to install Package Manager, GNU patch & Diffstat, what am I doing wrong?
  20. #1820  
    ok, i see that the powers that be are installing extra RAM, thanks guys

Tags for this Thread

Posting Permissions